	.subButtonFontRO  {
	font-family : arial;
	font-size : 12px;
	font-weight : bold;
	color : #ccccff;
	text-decoration : none;
	line-height: 12pt;
	font-style : none;
	}
	.subButtonFont  {
	font-family : arial;
	font-size : 12px;
	font-weight : bold;
	color : white;
	text-decoration : none;
	line-height: 12pt;
	font-style : none;
	}
	.footerFont  {
	font-family : verdana;
	font-size : 9px;
	font-weight : bold;
	color : white;
	text-decoration : none;
	line-height: 10pt;
	font-style : none;
	}
	.footerFontRO  {
	font-family : verdana;
	font-size : 9px;
	font-weight : bold;
	color : #ccccff;
	text-decoration : none;
	line-height: 10pt;
	font-style : none;
	}
	.bodyFontNorm  {
	font-family : verdana;
	font-size : 12px;
	font-weight : none;
	color : black;
	text-decoration : none;
	line-height: 16pt;
	font-style : none;
	}
	.bodyFontBold  {
	font-family : verdana;
	font-size : 12px;
	font-weight : bold;
	color : black;
	text-decoration : none;
	line-height: 16pt;
	font-style : none;
	}
    .bodyLink  {
	font-family : verdana;
	font-size : 12px;
	font-weight : none;
	color : #0000cc;
	text-decoration : none;
	line-height: 15pt;
	font-style : none;
	}
    .bodyLinkRO  {
	font-family : verdana;
	font-size : 12px;
	font-weight : none;
	color : #6666ff;
	text-decoration : underline;
	line-height: 15pt;
	font-style : none;
	}
	.QuoteFont  {
	font-family : arial;
	font-size : 15px;
	font-weight : bold;
	color : #6633cc;
	text-decoration : none;
	line-height: 16pt;
	font-style : italic;
	}
	.QuoteFontSmall  {
	font-family : verdana;
	font-size : 9px;
	font-weight : none;
	color : #6633cc;
	text-decoration : none;
	line-height: 12pt;
	font-style : none;
	}
	.rightPanelFont  {
	font-family : verdana;
	font-size : 9px;
	font-weight : bold;
	color : navy;
	text-decoration : none;
	line-height: 10pt;
	font-style : none;
	}
	.rightPanelFontRO  {
	font-family : verdana;
	font-size : 9px;
	font-weight : bold;
	color : red;
	text-decoration : none;
	line-height: 10pt;
	font-style : none;
	}
	.TitleFont  {
	font-family : verdana;
	font-size : 16px;
	font-weight : bold;
	color : #6666cc;
	text-decoration : none;
	line-height: 16pt;
	font-style : none;
	}
	.subTitleFont  {
	font-family : verdana;
	font-size : 13px;
	font-weight : bold;
	color : #993399;
	text-decoration : none;
	line-height: 15pt;
	font-style : none;
	}
	.subsubTitleFont  {
	font-family : verdana;
	font-size : 11Fpx;
	font-weight : bold;
	color : #0033cc;
	text-decoration : none;
	line-height: 13pt;
	font-style : none;
	}
	.bottomPanelTitleFont  {
	font-family : verdana;
	font-size : 9px;
	font-weight : bold;
	color : white;
	text-decoration : none;
	line-height: 10pt;
	font-style : none;
	}
	.bottomPanelFont  {
	font-family : verdana;
	font-size : 9px;
	font-weight : none;
	color : #3333cc;
	text-decoration : none;
	line-height: 10pt;
	font-style : none;
	}
	.bottomPanelFontBold  {
	font-family : verdana;
	font-size : 9px;
	font-weight : bold;
	color : #3333cc;
	text-decoration : none;
	line-height: 10pt;
	font-style : none;
	}
	.bottomPanelFontBoldRO  {
	font-family : verdana;
	font-size : 9px;
	font-weight : bold;
	color : red;
	text-decoration : none;
	line-height: 10pt;
	font-style : none;
	}
	.bottomPanelFontRO  {
	font-family : verdana;
	font-size : 9px;
	font-weight : bold;
	color : red;
	text-decoration : none;
	line-height: 10pt;
	font-style : none;
	}
	.bodyFormTitle {
	font-family : verdana;
	font-size : 11px;
	font-weight : bold;
	color : #996699;
	text-decoration : none;
	line-height: 10pt;
	font-style : none;
	}
	.bodyForm {
	font-family : verdana;
	font-size : 9px;
	font-weight : none;
	color : #3300cc;
	text-decoration : none;
	line-height: 10pt;
	font-style : none;
	}
	